curl --request GET \
--url https://api.example.com/api/v1/fees/onchain \
--header 'Authorization: Bearer <token>'{
"fast_sat_per_vb": 1,
"regular_sat_per_vb": 1,
"slow_sat_per_vb": 1
}Returns the current mempool fee rates from the chain source at three confirmation targets: fast (~1 block), regular (~3 blocks), and slow (~6 blocks). Rates are in sat/vB, rounded up.
curl --request GET \
--url https://api.example.com/api/v1/fees/onchain \
--header 'Authorization: Bearer <token>'{
"fast_sat_per_vb": 1,
"regular_sat_per_vb": 1,
"slow_sat_per_vb": 1
}Documentation Index
Fetch the complete documentation index at: https://second.tech/docs/llms.txt
Use this file to discover all available pages before exploring further.
Base64url-encoded auth token
Returns current mempool fee rates
Mempool fee rates for on-chain transactions.
Fee rate targeting ~1 block confirmation (sat/vB)
x >= 0Fee rate targeting ~3 block confirmation (sat/vB)
x >= 0Fee rate targeting ~6 block confirmation (sat/vB)
x >= 0Was this page helpful?